[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11

[AUDIO]
OutputFormat=MP3
AudioBitrate=320
Mp3BitrateMode=0
Mp3Preset=3
Mp3AlgoQuality=3
Mp3LowpassFilterEnabled=0
Mp3LowpassFilter=16000
Mp3StereoMode=Auto
Mp3BitReservoir=0
OggBitrateMode=0
OggPreset=6
OggLowpassFilterEnabled=0
OggLowpassFilter=16000
OggMinBitrate=112
OggMaxBitrate=320
AacEncoder=fdk
AacFdkBitrateMode=0
AacFdkPreset=3
AacFdkProfile=0
AacFdkLowpassFilterEnabled=0
AacFdkLowpassFilter=16000
AacFFmpegEncodingMethod=0
AacFFmpegQualityEnabled=0
AacFFmpegQuality=19
AacFFmpegProfile=0
AacFFmpegLowpassFilterEnabled=0
AacFFmpegLowpassFilter=16000
OpusBitrateMode=1
OpusAlgoComplexity=0
OpusFrameDuration=0
OpusLowpassFilter=0
OpusTune=0
OpusPacketLossEnabled=0
OpusPacketLoss=0
FlacBitDepth=0
FlacCompressionLevel=0
FlacChannelModeEnabled=0
FlacChannelMode=0
FlacExactRice=0
FlacMultiDim=0
FlacLpcPrecision=0
FlacLpcType=0
FlacLpcPassesEnabled=0
FlacLpcPasses=2
FlacPredictionOrderEnabled=0
FlacPredictionOrderMethod=0
FlacPredictionOrderMin=0
FlacPredictionOrderMax=0
FlacPartitionOrderEnabled=0
FlacPartitionOrderMin=0
FlacPartitionOrderMax=0
WavPackStereoMode=Auto
WavPackCompressionLevel=1
WavPackBlockSizeEnabled=0
WavPackBlockSize=128
WavPackSampleFormat=Auto
AlacSampleFormat=Auto
WavCodec=Auto
AudioSampling=44100
AudioChannels=2
Volume=100
AudioResampler=

[ADDITIONAL]
ParamOrder=0
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

[ADDITIONAL_CL1]
Line_001=[]

[ADDITIONAL_CL2]
Line_001=[]

